{
  "type": "minecraft:entity",
  "pools": [
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:bone",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 10,
                "max": 30
              }
            }
          ]
        }
      ],
      "rolls": 1
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:music_disc_mellohi",
          "conditions": [
            {
              "condition": "minecraft:killed_by_player"
            }
          ]
        }
      ]
    }
  ],
  "random_sequence": "minecraft:entities/warden"
}